Subject: RE: g++ book recomendation
From: Enoch Wu <[email-masked]>
To: "Harold Hunt" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 1 May 2001 21:34:13 -0700

Harold Hunt writes:
 > Enoch,
 > 
 > C++ How To Program by Deitel and Deitel is used by Carnegie Mellon

I hope this book is not MSVC++ oriented. Nothing against MS but I like
to program on Cygwin.

 > University for their introductory computer science course.
 > ISBN: 0130895717
 > http://www.amazon.com/exec/obidos/ASIN/0130895717/
 > 
 > Highly recommended for *learning* how to program.
 > 
 > Of course, once you get up to speed you'll want some reference material like
 > Stroustrup's The C++ Programming Language, but you'll do just fine with
 > Deitel Deitel for several months, if not years.
 > 
 > Harold
 > 
 > > -----Original Message-----
 > > From: [email-masked]
 > > [mailto:[email-masked]]On Behalf Of Enoch Wu
 > > Sent: Wednesday, May 02, 2001 12:10 AM
 > > To: [email-masked]
 > > Subject: g++ book recomendation
 > >
 > >
 > >
 > > Hi,
 > >
 > > I know nothing about g++ (nor C++). Can you recommend a good book?
 > >
 > > TIA
 > > EW
 > >
 > >
 > > --
 > > Want to unsubscribe from this list?
 > > Check out: http://cygwin.com/ml/#unsubscribe-simple
 > >
 > 
 > 
 > --
 > Want to unsubscribe from this list?
 > Check out: http://cygwin.com/ml/#unsubscribe-simple
 > 
 > 
 > 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple